SDL_GetLogOutputFunction(3)

NAME
SDL_GetLogOutputFunction - Get the current log output function.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GetLogOutputFunction(SDL_LogOutputFunction *callback, void **userdata);

FUNCTION PARAMETERS

callback
    an SDL_LogOutputFunction
     filled in with the current log callback

userdata
    a pointer filled in with the pointer that is passed to callback

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetLogOutputFunction(3)